@charset "UTF-8";
/* CSS Document */

#PageHTML_Content{
    font-family:arial;
    font-size:13px;
    color:#303030;
    text-align: left;
    vertical-align: top;
    line-height:1.5em;
    padding-left:10px;
    }
   #PageHTML_Content a{
    color:#661323;
    text-decoration:none;
    }
   #PageHTML_Content a:hover{
    color:#134266;
    text-decoration:none;
    }
   #PageHTML_Content h1{
    font-size: 30px;
    color:#ffffff;
    font-weight:100;
    padding-top:10px;
    padding-bottom: 10px;
    padding-left: 15px;
    background-color:#01452c;
    margin-top:0px;
    line-height:1em;
    margin-left:-10px;

    }
   #PageHTML_Content h2{
		color:#1b8885;
    font-size: 16px;
  font-weight:bold;
	border-bottom: 1px dotted #1b8885;
    margin-bottom:5px;
    }
   #PageHTML_Content .feature_box{
    background-color:#661323;
    padding: 20px;
    color:#ffffff;
    line-height:1.3em;
    margin-bottom:15px;
    font-size:14px;
    float:left;
    display:inline;
    }
   #PageHTML_Content .feature_box a{
    color:#e1e4f7;
    text-decoration:none;
    }
   #PageHTML_Content .feature_box a:hover{
    color:#fcf17b;
    text-decoration:none;
    }
   #PageHTML_Content .photo_left{
    background-color:#fbf273;
    padding: 15px;
    float:left;
    margin-right:15px;
    color:#dfddeb;
    line-height:1.3em;
    margin-bottom:25px;
    font-size:14px;
    }
   #PageHTML_Content .photo_right{
    background-color:#fbf273;
    padding: 15px;
    float:right;
    margin-left:15px;
    color:#dfddeb;
    line-height:1.3em;
    margin-bottom:25px;
    font-size:14px;
    }
   #PageHTML_Content td{
    text-align: left;
    vertical-align: top;
    }
   #PageHTML_Content img{
    border-style:none;
    }
